<?php
function check_pw($u, $p) {
  return true;
}

if (!isset($_SERVER['PHP_AUTH_USER']) 
 or !check_pw($_SERVER['PHP_AUTH_USER'],$_SERVER['PHP_AUTH_PW']))
{
    Header("WWW-Authenticate: Basic realm=\"My Realm\"");
    Header("HTTP/1.0 401 Unauthorized");
    echo "Text to send if user hits Cancel button\n";
    exit;
} else {
    echo "Hello $PHP_AUTH_USER.<P>";
    echo "You entered $PHP_AUTH_PW as your password.<P>";
}
?>

<?php
/*	$pagetitle = 'tilman.de';
	$breadcrumb = 'Seite';
//    $keywords = '';
//    $description = '';
	
	include_once($_SERVER["DOCUMENT_ROOT"].'/pageheader.php');
	include_once($_SERVER["DOCUMENT_ROOT"].'/functions.php');
	
	$authorized = false;
	$authorized = isAuthorized($_SERVER["SCRIPT_FILENAME"]);
	
	if ($authorized) {
?>
		
<div class="content">
</div>

<?php
	}
	else {
		showUnauthorizedMessage();
	}
	
	include_once($_SERVER["DOCUMENT_ROOT"].'/pagefooter.php');
*/
?>
